@charset "utf-8";
/* CSS Document */

#mv {
	background: url(../event/image/mv_event.jpg) center top no-repeat;
}

@media screen and (max-width: 667px) {
#SMP------------------------{}
	.event__block {
		width:96%;
		margin:25px auto 0px;
		padding:35px 2%;
		background-color: #efefe7;
	}

	.category {
		font-size:0.93em;
		color:#74ca73;
	}
	.category a:link,
	.category a:visited,
	.category a:active,
	.category a:hover{
		color:#74ca73;
	}

	h2.detail {
		text-align:left!important;
		font-size:1.375em!important;
		line-height:36px!important;
		background:none!important;
		letter-spacing: 0!important;
		padding-left: 0!important;
	}
	.date {
		display:block;
		margin-bottom:15px;
		font-size:0.875em;
		color:#666;
	}

	.read {
		margin:30px 0;
	}

	.event__block__left2 {
		margin-bottom:20px;
	}
	.event__block__right2 {
		float: none;
		width: 50%;
		margin: 0 auto 10px;
	}
	.event__block__right table{
		background-color:#FFF;
		border-top:1px solid #666;
		border-left:1px solid #666;
		border-right:1px solid #666;
	}
	.event__block__right table th{
		width:130px;
		border-right:1px solid #666;
		border-bottom:1px solid #666;
	}
	.event__block__right table td{
		padding:15px 20px;
		border-bottom:1px solid #666;
	}
	.event__block__btn {
		margin:0px auto 0;
	}

	/*event*/
	section#event ul li a span{
		background-size: cover;
		width: 100%;
		height: 100%;
		display: block;
	}
	
	.event__tb__all {
		width:230px;
		height:230px!important;
		background-color:#448e43;
		text-align:center;
	}
	.event__tb__all a{
		display:block;
		width:100%;
		height: 130px !important;
		padding-top:100px;
	}
	.event__tb__all a:link,
	.event__tb__all a:visited,
	.event__tb__all a:active{
		color:#FFF;
	}
	.event__tb__all a:hover{
		color:#FFF;
		text-decoration: underline;
	}
	/*event*/
}

@media screen and (min-width: 668px) {
#PC------------------------{}
	.event__block {
		width:1000px;
		margin:25px auto 60px;
		padding:35px 50px;
		background-color: #efefe7;
	}

	.category {
		font-size:0.93em;
		color:#74ca73;
	}
	.category a:link,
	.category a:visited,
	.category a:active,
	.category a:hover{
		color:#74ca73;
	}

	h2.detail {
		text-align:left!important;
		font-size:1.375em!important;
		line-height:36px!important;
		background:none!important;
		letter-spacing: 0!important;
		padding-left: 0!important;
	}
	.date {
		display:block;
		margin-bottom:15px;
		font-size:0.875em;
		color:#666;
	}

	.read {
		margin:30px 0;
	}
	.event__block__left2 {
		float:left;
		width:760px;
		margin:10px auto 30px;
	}
	.event__block__right2 {
		float:left;
		width:190px;
		margin-left:50px;
		margin:10px 0 15px 50px;
	}
	.event__block__right2 img{
		width:100%;
		height:auto;
	}

	.event__block__left {
		float:left;
		width:190px;
		margin-bottom:35px;
		padding-top: 15px;
	}
	.event__block__right {
		float:left;
		width:760px;
		margin-left:50px;
		margin-bottom:35px;
	}
	.event__block__right table{
		background-color:#FFF;
		border-top:1px solid #666;
		border-left:1px solid #666;
		border-right:1px solid #666;
	}
	.event__block__right table th{
		width:130px;
		border-right:1px solid #666;
		border-bottom:1px solid #666;
	}
	.event__block__right table td{
		padding:15px 20px;
		border-bottom:1px solid #666;
	}
	.event__block__btn {
		clear:both;
		width:800px;
		margin:0px auto 0;
	}
	.event__block__btn li{
		float:left;
		width:370px;
	}
	.event__block__btn li:nth-child(1){
		margin-right:30px;
	}

	/*event*/
	section#event ul li a span{
		background-size: cover;
		width: 100%;
		height: 100%;
		display: block;
	}
	
	.event__tb__all {
		width:230px;
		height:230px!important;
		background-color:#448e43;
		text-align:center;
	}
	.event__tb__all a{
		display:block;
		width:100%;
		height: 130px !important;
		padding-top:100px;
	}
	.event__tb__all a:link,
	.event__tb__all a:visited,
	.event__tb__all a:active{
		color:#FFF;
	}
	.event__tb__all a:hover{
		color:#FFF;
		text-decoration: underline;
	}
	/*event*/
}